From 39f0f54dcb2935cdb76aa83820357f1d6ac08a04 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 09:58:28 -0700
Subject: fix_example_shebang

Patch-Name: fix_example_shebang.patch
Index: nagiosplugin/nagiosplugin/examples/check_haproxy_log.py
===================================================================
--- nagiosplugin.orig/nagiosplugin/examples/check_haproxy_log.py
+++ nagiosplugin/nagiosplugin/examples/check_haproxy_log.py
@@ -1,4 +1,4 @@
-#!python
+#!/usr/bin/python3
 """haproxy log check for request time and error rate.
 
 This check shows an advanced programming technique: we allow the user to
Index: nagiosplugin/nagiosplugin/examples/check_load.py
===================================================================
--- nagiosplugin.orig/nagiosplugin/examples/check_load.py
+++ nagiosplugin/nagiosplugin/examples/check_load.py
@@ -1,4 +1,4 @@
-#!python
+#!/usr/bin/python3
 """Nagios/Icinga plugin to check system load."""
 
 import argparse
Index: nagiosplugin/nagiosplugin/examples/check_users.py
===================================================================
--- nagiosplugin.orig/nagiosplugin/examples/check_users.py
+++ nagiosplugin/nagiosplugin/examples/check_users.py
@@ -1,4 +1,4 @@
-#!python
+#!/usr/bin/python3
 """Nagios plugin to check number of logged in users."""
 
 import argparse
Index: nagiosplugin/nagiosplugin/examples/check_world.py
===================================================================
--- nagiosplugin.orig/nagiosplugin/examples/check_world.py
+++ nagiosplugin/nagiosplugin/examples/check_world.py
@@ -1,4 +1,4 @@
-#!python
+#!/usr/bin/python3
 
 """Hello world Nagios check."""
 
